﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="2.2.0" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="2.2.4" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="2.2.0" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="2.2.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Common\ExceptionHandler\ExceptionHandler.csproj" />
    <ProjectReference Include="..\..\Common\HttpRequest\HttpRequest.csproj" />
    <ProjectReference Include="..\..\Database\DailyPlanDatabase\DailyPlanDatabase.csproj" />
    <ProjectReference Include="..\DailyPlanService\DailyPlanService.csproj" />
    <ProjectReference Include="..\EpicTaskService\EpicTaskService.csproj" />
    <ProjectReference Include="..\JobService\JobService.csproj" />
    <ProjectReference Include="..\UserService\UserService.csproj" />
  </ItemGroup>  
</Project>
